
Member Nodes - Task #6828

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Document and Announce

2015-02-03 18:29 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Legal language (any partnership agreements, MOUs, etc.).  Draft news item for public release and coordinate with MN for any

announcements they wish to do from their perspective.  Announce the new MN on DataONE website, press release, ListServ,

Twitter, etc.

History

#1 - 2016-03-31 20:09 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

Draft news item in progress.

#2 - 2018-04-05 16:57 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

Online 2016-03-31

https://www.dataone.org/news/noaa%E2%80%99s-national-centers-environmental-information-ncei-joins-dataone-federation
